.product-menu .sidebar-header {
  line-height:32px;
  padding-bottom:8px;
  padding-left:9px;
  padding-top:8px;
}

@media (min-width:576px) {
  .product-menu .sidebar-header {
    padding-bottom:12px;
    padding-right:24px;
    padding-top:12px;
  }
}

.product-menu .sidebar-header .sidenav-close {
  float:left;
  margin-left:-2px;
}

.product-menu .sidebar-header-logo { margin-left:10px; }

.product-menu .sidebar-body {
  bottom:0;
  right:0;
  padding:0;
  position:absolute;
  left:0;
  top:55px;
}

@media (min-width:576px) {
  .product-menu .sidebar-body { top:64px; }
}

@media (max-width:575.98px) {
  .product-menu .sidebar-body {
    overflow:visible;
    position:static;
  }
}

.product-menu .sidebar-body .panel-group { border-radius:0; }

.product-menu .lfr-product-menu-sidebar .panel-group { overflow:hidden; }

.product-menu small { display:block; }

.product-menu .list-group>.collapse>.list-group-item>.tabular-list-group,
.product-menu .list-group>.collapsing>.list-group-item>.tabular-list-group {
  margin-bottom:-10px;
  margin-top:-10px;
}

.product-menu .list-group-heading h1,
.product-menu .list-group-heading h2,
.product-menu .list-group-heading h3,
.product-menu .list-group-heading h4,
.product-menu .list-group-heading h5,
.product-menu .list-group-heading h6 {
  margin-bottom:0;
  margin-top:0;
}

.product-menu .list-group-item {
  border-top-width:0;
  padding:10px 20px;
}

.product-menu .nav-nested-margins>li .nav>li .nav>li { margin-bottom:1px; }

.product-menu.popover { background-color:#fff; }

.product-menu .impersonation-message { font-size:12px; }

.product-menu .manage-sites-link { padding:1em; }

.product-menu .site-selector { box-shadow:none; }

.product-menu .site-selector .selectable-site {
  color:#333;
  height:auto;
}

.product-menu .site-selector .list-group-item-content,
.product-menu .site-selector .list-group-item-field { vertical-align:middle; }

.product-menu .site-selector .site-link { color:#333; }

.product-menu .site-selector .site-link.selected-site { color:#999; }

.product-menu .site-selector .site-logo-container { padding:2em; }

.product-menu .staging-links {
  font-size:12px;
  margin:10px 16px 4px 22px;
}

.toast-animation {
  display:inline-block;
  height:18px;
  margin:8px 6px 0;
  position:relative;
  width:20px;
}

.toast-animation .pm {
  border-right:1px solid #fff;
  border-radius:1px;
  height:16px;
  right:0;
  position:absolute;
  top:0;
  transition-delay:0.2s;
  transition:all 0.6s cubic-bezier(0.165,0.84,0.44,1);
}

@media (prefers-reduced-motion:reduce) {
  .toast-animation .pm { transition:none; }
}

.toast-animation .cn {
  border:1px solid #fff;
  border-radius:1px;
  content:'';
  height:18px;
  position:absolute;
  left:0;
  top:-1px;
  transition-delay:0.2s;
  width:15px;
  transition:all 0.3s cubic-bezier(0.165,0.84,0.44,1);
}

@media (prefers-reduced-motion:reduce) {
  .toast-animation .cn { transition:none; }
}

body.open .toast-animation .pm {
  border-right-width:6px;
  height:18px;
  right:4px;
  top:-1px;
}

body.open .toast-animation .cn {
  border-right-width:9px;
  width:19px;
}
